@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tjidXdC2, #z2sy9iNgL, #NW5Mzb1qS, #y8iyO8KH2B, #vagPXf, #G9UIsbNkV, #SKmqRUha, #QScTiJ, #BOMKlIaPWeG, #bWK6hfrgsXF, #Cc7NNvb1l, #Q4dRVtHKNUY, #sjKol5pSr, #TbRVoYOypgW, #Earx1Dj, #wgYMYqlijj, #o11EVb7c, #FXAPoHAb, #ty6u7QB5Qb, #KIi7qv, #hpfJSA, #ZMxo2CAdhG, #MWKQauLt, #Kp0OaXQ, #SlooSfv, #D4QRCEEAhde, #cMrYBNV7bnY, #H92hfnD2, #F0ALcON, #TQID5QmW, #aggvfU, #Mgj6xXx, #g18LPs, #rMAaLqBGv, #Q73N4HkDQ, #MR2cEV4y, #dqsFxNchJ2, #UXwCJnFxAua, #I3zg3pVSm, #K62fyMtL, #Ph5ruBS1, #IZNseE, #K68CRXf, #DeyzuMtU, #vG6klUyJVv, #sQSV99wf, #BAog87Ng, #Uw8rUK1WCb3, #bwpK0Sb, #SdYEeTfhMyd, #wZg1rVR57sE, #EJ284HZ1, #Yge5Nvk5umV, #DyGNWc1jLa, #gyMPSiY4RQp, #p1l5ZX, #tK8wJ8bekrd, #rUF32mG, #Mgn739OV, #MJCguCef1MH, #phdrfwOxUAD, #fCFJ8jv7, #Y1Xrrb6dcL, #w5lwVZ7t5T, #iWMYrnM, #q9hH0gYvJ, #iu9MMkfaybE, #QncwlVnSZb, #pb0e3cGdho1, #hC6xiofvJ, #D5G6P5E025h, #iG6wQW, #Pd08TRekpl, #Ibm3PZ, #Qpc9X5OnkE1, #rcf9hQwKi, #OOq8kLjp2, #lt2Jf7N, #VJJOsVtjb, #FTbWzUj9XLj, #pS069odQ, #JDZUSd8fME6, #AhWNJh, #DtBLHDn, #otR7BQywKw9, #f7d1II, #F6r1l5Kpir, #ICYCZUJMZM, #Leb8lG, #xn0F0VU, #fp5qka, #HTqTAIO5Mg0, #HO8iWp2, #oUzW4znZx4s, #l3l0NtWHu9T, #ushszAD0UrQ, #UyLSErg5, #waUkRKa, #ssRq6b, #ALt7bNUF9kp, #MsWMnu6, #TgWLZ6F, #Rx2b0YEhYd, #tySHSxIctf, #g2xd97cf, #UOfBrHStmlM, #i7KcS9RWMkK, #PRkcPK3yut, #r5ALKpMY7TI, #reaXDo, #wfgnLGsj, #eMyfS37a, #y4QNGrHb, #zSV0yCtfp, #Meyd7F, #rZfR1h2o8Z, #O2bPsdRs6d, #ZNgDloRP, #FmDfhDv, #bfp5CKA, #dhH1Ce4UFP, #PQDMRN3, #QaPL6t1, #E6zGmQo25, #nYexDS, #DLxBOor0Tg, #FT1qVF, #Lkotq1sftf, #BpHALWvoMh, #qQxL1md, #MqBuHJKt, #yQWgFWc, #enmcfQM, #KED1P4ixr7, #KAnDlp, #PpFgPai, #h1RkBIKMT, #QgH3fJ, #Uuhbjc, #kvtWatVjU6, #kJtXY4n, #FPbB0w3Smx, #xcvUCA9V, #RTy3qyEjJRr, #P0fMx8V, #ZzM8CJ, #KtPxXYqpP, #UfNjJMBb7Z, #HwzvUr98, #ICfAVMN, #YiyGuvJetg, #mqWXYmt, #GTofzY7n, #pbSXFYocgK, #MUcE2ri, #z0BiSsZCLrr, #zRBGXnmkx62), :is(#tjidXdC2, #z2sy9iNgL, #NW5Mzb1qS, #y8iyO8KH2B, #vagPXf, #G9UIsbNkV, #SKmqRUha, #QScTiJ, #BOMKlIaPWeG, #bWK6hfrgsXF, #Cc7NNvb1l, #Q4dRVtHKNUY, #sjKol5pSr, #TbRVoYOypgW, #Earx1Dj, #wgYMYqlijj, #o11EVb7c, #FXAPoHAb, #ty6u7QB5Qb, #KIi7qv, #hpfJSA, #ZMxo2CAdhG, #MWKQauLt, #Kp0OaXQ, #SlooSfv, #D4QRCEEAhde, #cMrYBNV7bnY, #H92hfnD2, #F0ALcON, #TQID5QmW, #aggvfU, #Mgj6xXx, #g18LPs, #rMAaLqBGv, #Q73N4HkDQ, #MR2cEV4y, #dqsFxNchJ2, #UXwCJnFxAua, #I3zg3pVSm, #K62fyMtL, #Ph5ruBS1, #IZNseE, #K68CRXf, #DeyzuMtU, #vG6klUyJVv, #sQSV99wf, #BAog87Ng, #Uw8rUK1WCb3, #bwpK0Sb, #SdYEeTfhMyd, #wZg1rVR57sE, #EJ284HZ1, #Yge5Nvk5umV, #DyGNWc1jLa, #gyMPSiY4RQp, #p1l5ZX, #tK8wJ8bekrd, #rUF32mG, #Mgn739OV, #MJCguCef1MH, #phdrfwOxUAD, #fCFJ8jv7, #Y1Xrrb6dcL, #w5lwVZ7t5T, #iWMYrnM, #q9hH0gYvJ, #iu9MMkfaybE, #QncwlVnSZb, #pb0e3cGdho1, #hC6xiofvJ, #D5G6P5E025h, #iG6wQW, #Pd08TRekpl, #Ibm3PZ, #Qpc9X5OnkE1, #rcf9hQwKi, #OOq8kLjp2, #lt2Jf7N, #VJJOsVtjb, #FTbWzUj9XLj, #pS069odQ, #JDZUSd8fME6, #AhWNJh, #DtBLHDn, #otR7BQywKw9, #f7d1II, #F6r1l5Kpir, #ICYCZUJMZM, #Leb8lG, #xn0F0VU, #fp5qka, #HTqTAIO5Mg0, #HO8iWp2, #oUzW4znZx4s, #l3l0NtWHu9T, #ushszAD0UrQ, #UyLSErg5, #waUkRKa, #ssRq6b, #ALt7bNUF9kp, #MsWMnu6, #TgWLZ6F, #Rx2b0YEhYd, #tySHSxIctf, #g2xd97cf, #UOfBrHStmlM, #i7KcS9RWMkK, #PRkcPK3yut, #r5ALKpMY7TI, #reaXDo, #wfgnLGsj, #eMyfS37a, #y4QNGrHb, #zSV0yCtfp, #Meyd7F, #rZfR1h2o8Z, #O2bPsdRs6d, #ZNgDloRP, #FmDfhDv, #bfp5CKA, #dhH1Ce4UFP, #PQDMRN3, #QaPL6t1, #E6zGmQo25, #nYexDS, #DLxBOor0Tg, #FT1qVF, #Lkotq1sftf, #BpHALWvoMh, #qQxL1md, #MqBuHJKt, #yQWgFWc, #enmcfQM, #KED1P4ixr7, #KAnDlp, #PpFgPai, #h1RkBIKMT, #QgH3fJ, #Uuhbjc, #kvtWatVjU6, #kJtXY4n, #FPbB0w3Smx, #xcvUCA9V, #RTy3qyEjJRr, #P0fMx8V, #ZzM8CJ, #KtPxXYqpP, #UfNjJMBb7Z, #HwzvUr98, #ICfAVMN, #YiyGuvJetg, #mqWXYmt, #GTofzY7n, #pbSXFYocgK, #MUcE2ri, #z0BiSsZCLrr, #zRBGXnmkx62) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tjidXdC2:before {
  content: "\e900";
}
.z2sy9iNgL:before {
  content: "\e901";
}
.NW5Mzb1qS:before {
  content: "\e902";
}
.y8iyO8KH2B:before {
  content: "\e903";
}
.vagPXf:before {
  content: "\e904";
}
.G9UIsbNkV:before {
  content: "\e905";
}
.SKmqRUha:before {
  content: "\e906";
}
.QScTiJ:before {
  content: "\e907";
}
.BOMKlIaPWeG:before {
  content: "\e908";
}
.bWK6hfrgsXF:before {
  content: "\e909";
}
.Cc7NNvb1l:before {
  content: "\e90a";
}
.Q4dRVtHKNUY:before {
  content: "\e90b";
}
.sjKol5pSr:before {
  content: "\e90c";
}
.TbRVoYOypgW:before {
  content: "\e90d";
}
.Earx1Dj:before {
  content: "\e90e";
}
.wgYMYqlijj:before {
  content: "\e90f";
}
.o11EVb7c:before {
  content: "\e910";
}
.FXAPoHAb:before {
  content: "\e911";
}
.ty6u7QB5Qb:before {
  content: "\e912";
}
.KIi7qv:before {
  content: "\e913";
}
.hpfJSA:before {
  content: "\e914";
}
.ZMxo2CAdhG:before {
  content: "\e915";
}
.MWKQauLt:before {
  content: "\e916";
}
.Kp0OaXQ:before {
  content: "\e917";
}
.SlooSfv:before {
  content: "\e918";
}
.D4QRCEEAhde:before {
  content: "\e919";
}
.cMrYBNV7bnY:before {
  content: "\e91a";
}
.H92hfnD2:before {
  content: "\e91b";
}
.F0ALcON:before {
  content: "\e91c";
}
.TQID5QmW:before {
  content: "\e91d";
}
.aggvfU:before {
  content: "\e91e";
}
.Mgj6xXx:before {
  content: "\e91f";
}
.g18LPs:before {
  content: "\e920";
}
.rMAaLqBGv:before {
  content: "\e921";
}
.Q73N4HkDQ:before {
  content: "\e922";
}
.MR2cEV4y:before {
  content: "\e923";
}
.dqsFxNchJ2:before {
  content: "\e924";
}
.UXwCJnFxAua:before {
  content: "\e925";
}
.I3zg3pVSm:before {
  content: "\e926";
}
.K62fyMtL:before {
  content: "\e927";
}
.Ph5ruBS1:before {
  content: "\e928";
}
.IZNseE:before {
  content: "\e929";
}
.K68CRXf:before {
  content: "\e92a";
}
.DeyzuMtU:before {
  content: "\e92b";
}
.vG6klUyJVv:before {
  content: "\e92c";
}
.sQSV99wf:before {
  content: "\e92d";
}
.BAog87Ng:before {
  content: "\e92e";
}
.Uw8rUK1WCb3:before {
  content: "\e92f";
}
.bwpK0Sb:before {
  content: "\e930";
}
.SdYEeTfhMyd:before {
  content: "\e931";
}
.wZg1rVR57sE:before {
  content: "\e932";
}
.EJ284HZ1:before {
  content: "\e933";
}
.Yge5Nvk5umV:before {
  content: "\e934";
}
.DyGNWc1jLa:before {
  content: "\e935";
}
.gyMPSiY4RQp:before {
  content: "\e936";
}
.p1l5ZX:before {
  content: "\e937";
}
.tK8wJ8bekrd:before {
  content: "\e938";
}
.rUF32mG:before {
  content: "\e939";
}
.Mgn739OV:before {
  content: "\e93a";
}
.MJCguCef1MH:before {
  content: "\e93b";
}
.phdrfwOxUAD:before {
  content: "\e93c";
}
.fCFJ8jv7:before {
  content: "\e93d";
}
.Y1Xrrb6dcL:before {
  content: "\e93e";
}
.w5lwVZ7t5T:before {
  content: "\e93f";
}
.iWMYrnM:before {
  content: "\e940";
}
.q9hH0gYvJ:before {
  content: "\e941";
}
.iu9MMkfaybE:before {
  content: "\e942";
}
.QncwlVnSZb:before {
  content: "\e943";
}
.pb0e3cGdho1:before {
  content: "\e944";
}
.hC6xiofvJ:before {
  content: "\e945";
}
.D5G6P5E025h:before {
  content: "\e946";
}
.iG6wQW:before {
  content: "\e947";
}
.Pd08TRekpl:before {
  content: "\e948";
}
.Ibm3PZ:before {
  content: "\e949";
}
.Qpc9X5OnkE1:before {
  content: "\e94a";
}
.rcf9hQwKi:before {
  content: "\e94b";
}
.OOq8kLjp2:before {
  content: "\e94c";
}
.lt2Jf7N:before {
  content: "\e94d";
}
.VJJOsVtjb:before {
  content: "\e94e";
}
.FTbWzUj9XLj:before {
  content: "\e94f";
}
.pS069odQ:before {
  content: "\e950";
}
.JDZUSd8fME6:before {
  content: "\e951";
}
.AhWNJh:before {
  content: "\e952";
}
.DtBLHDn:before {
  content: "\e953";
}
.otR7BQywKw9:before {
  content: "\e954";
}
.f7d1II:before {
  content: "\e955";
}
.F6r1l5Kpir:before {
  content: "\e956";
}
.ICYCZUJMZM:before {
  content: "\e957";
}
.Leb8lG:before {
  content: "\e958";
}
.xn0F0VU:before {
  content: "\e959";
}
.fp5qka:before {
  content: "\e95a";
}
.HTqTAIO5Mg0:before {
  content: "\e95b";
}
.HO8iWp2:before {
  content: "\e95c";
}
.oUzW4znZx4s:before {
  content: "\e95d";
}
.l3l0NtWHu9T:before {
  content: "\e95e";
}
.ushszAD0UrQ:before {
  content: "\e95f";
}
.UyLSErg5:before {
  content: "\e960";
}
.waUkRKa:before {
  content: "\e961";
}
.ssRq6b:before {
  content: "\e962";
}
.ALt7bNUF9kp:before {
  content: "\e963";
}
.MsWMnu6:before {
  content: "\e964";
}
.TgWLZ6F:before {
  content: "\e965";
}
.Rx2b0YEhYd:before {
  content: "\e966";
}
.tySHSxIctf:before {
  content: "\e967";
}
.g2xd97cf:before {
  content: "\e968";
}
.UOfBrHStmlM:before {
  content: "\e969";
}
.i7KcS9RWMkK:before {
  content: "\e96a";
}
.PRkcPK3yut:before {
  content: "\e96b";
}
.r5ALKpMY7TI:before {
  content: "\e96c";
}
.reaXDo:before {
  content: "\e96d";
}
.wfgnLGsj:before {
  content: "\e96e";
}
.eMyfS37a:before {
  content: "\e96f";
}
.y4QNGrHb:before {
  content: "\e970";
}
.zSV0yCtfp:before {
  content: "\e971";
}
.Meyd7F:before {
  content: "\e972";
}
.rZfR1h2o8Z:before {
  content: "\e973";
}
.O2bPsdRs6d:before {
  content: "\e974";
}
.ZNgDloRP:before {
  content: "\e975";
}
.FmDfhDv:before {
  content: "\e976";
}
.bfp5CKA:before {
  content: "\e977";
}
.dhH1Ce4UFP:before {
  content: "\e978";
}
.PQDMRN3:before {
  content: "\e979";
}
.QaPL6t1:before {
  content: "\e97a";
}
.E6zGmQo25:before {
  content: "\e97b";
}
.nYexDS:before {
  content: "\e97c";
}
.DLxBOor0Tg:before {
  content: "\e97d";
}
.FT1qVF:before {
  content: "\e97e";
}
.Lkotq1sftf:before {
  content: "\e97f";
}
.BpHALWvoMh:before {
  content: "\e980";
}
.qQxL1md:before {
  content: "\e981";
}
.MqBuHJKt:before {
  content: "\e982";
}
.yQWgFWc:before {
  content: "\e983";
}
.enmcfQM:before {
  content: "\e984";
}
.KED1P4ixr7:before {
  content: "\e985";
}
.KAnDlp:before {
  content: "\e986";
}
.PpFgPai:before {
  content: "\e987";
}
.h1RkBIKMT:before {
  content: "\e988";
}
.QgH3fJ:before {
  content: "\e989";
}
.Uuhbjc:before {
  content: "\e98a";
}
.kvtWatVjU6:before {
  content: "\e98b";
}
.kJtXY4n:before {
  content: "\e98c";
}
.FPbB0w3Smx:before {
  content: "\e98d";
}
.xcvUCA9V:before {
  content: "\e98e";
}
.RTy3qyEjJRr:before {
  content: "\e98f";
}
.P0fMx8V:before {
  content: "\e990";
}
.ZzM8CJ:before {
  content: "\e991";
}
.KtPxXYqpP:before {
  content: "\e992";
}
.UfNjJMBb7Z:before {
  content: "\e993";
}
.HwzvUr98:before {
  content: "\e994";
}
.ICfAVMN:before {
  content: "\e995";
}
.YiyGuvJetg:before {
  content: "\e996";
}
.mqWXYmt:before {
  content: "\e997";
}
.GTofzY7n:before {
  content: "\e998";
}
.pbSXFYocgK:before {
  content: "\e999";
}
.MUcE2ri:before {
  content: "\e99a";
}
.z0BiSsZCLrr:before {
  content: "\e99b";
}
.zRBGXnmkx62:before {
  content: "\e99c";
}
